<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [WorkStats](./bitburner.workstats.md)

## WorkStats interface


**Signature:**

```typescript
interface WorkStats 
```

## Properties

|  Property | Modifiers | Type | Description |
|  --- | --- | --- | --- |
|  [agiExp](./bitburner.workstats.agiexp.md) |  | number |  |
|  [chaExp](./bitburner.workstats.chaexp.md) |  | number |  |
|  [defExp](./bitburner.workstats.defexp.md) |  | number |  |
|  [dexExp](./bitburner.workstats.dexexp.md) |  | number |  |
|  [hackExp](./bitburner.workstats.hackexp.md) |  | number |  |
|  [intExp](./bitburner.workstats.intexp.md) |  | number |  |
|  [money](./bitburner.workstats.money.md) |  | number |  |
|  [reputation](./bitburner.workstats.reputation.md) |  | number |  |
|  [strExp](./bitburner.workstats.strexp.md) |  | number |  |

